/*--- Avanquest WebEasy Page Style ---*/


.cc13               { /* Common */
	font            : 9pt 'Arial', Helvetica, sans-serif;
	color           : #003300;
	}
.cc14               { /* Common */
	border          :   0.00pt none #ffffff;
	}
.cc15               { /* Common */
	font            : 40pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	}
.cc16               { /* Common */
	font            : 11pt 'Arial', Helvetica, sans-serif;
	color           : #800000;
	}
.cc17               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #800000;
	}
.cc18               { /* Common */
	border          :   0.00pt none #990000;
	}
span#e36            { /* images/escentials.com.au... */
	border          :   0.00pt none #ffffff;
	background      : transparent url(images/escentials.com.au003005.jpg) no-repeat top left;
	position        : absolute;
	left            :  12.75pt;
	top             :   7.50pt;
	width           : 575.25pt;
	height          : 534.00pt;
	}
div#e35             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	background-color: #808080;
	background-image: url(images/escentials.com.au002008.jpg);
	position        : absolute;
	left            :  21.75pt;
	top             :  15.00pt;
	width           : 559.50pt;
	height          :  49.50pt;
	}
div#e34             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	background-image: url(images/escentials.com.au002009.jpg);
	position        : absolute;
	left            :  21.00pt;
	top             :  66.75pt;
	width           : 559.50pt;
	height          :  36.75pt;
	}
div#e33             { /* Home */
	color           : #008000;
	position        : absolute;
	left            :  24.00pt;
	top             :  69.75pt;
	width           :  51.00pt;
	height          :  13.50pt;
	}
a#a33               { /* Home */
	color           : #008000;
	}
div#e32             { /* Treatments */
	color           : #008000;
	position        : absolute;
	left            : 333.75pt;
	top             :  71.25pt;
	width           :  56.25pt;
	height          :  20.25pt;
	}
a#a32               { /* Treatments */
	color           : #008000;
	}
div#e31             { /* About Us */
	color           : #008000;
	position        : absolute;
	left            :  83.25pt;
	top             :  69.75pt;
	width           :  51.00pt;
	height          :  13.50pt;
	}
a#a31               { /* About Us */
	color           : #008000;
	}
div#e30             { /* Links */
	color           : #008000;
	position        : absolute;
	left            : 459.00pt;
	top             :  72.00pt;
	width           :  43.50pt;
	height          :  13.50pt;
	}
a#a30               { /* Links */
	color           : #008000;
	}
div#e29             { /* Contact */
	color           : #008000;
	position        : absolute;
	left            : 507.75pt;
	top             :  72.75pt;
	width           :  51.00pt;
	height          :  13.50pt;
	}
a#a29               { /* Contact */
	color           : #008000;
	}
div#e28             { /* Fact Sheets */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #008000;
	position        : absolute;
	left            : 398.25pt;
	top             :  72.00pt;
	width           :  52.50pt;
	height          :  26.25pt;
	}
a#a28               { /* Fact Sheets */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #008000;
	}
div#e27             { /* &nbsp;Body Products */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #008000;
	position        : absolute;
	left            : 150.00pt;
	top             :  70.50pt;
	width           :  48.00pt;
	height          :  31.50pt;
	}
a#a27               { /* &nbsp;Body Products */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #008000;
	}
div#e26             { /* \ \\ \Regenerative, mild... */
	position        : absolute;
	left            : 149.25pt;
	top             : 275.25pt;
	width           : 317.25pt;
	height          : 260.25pt;
	}
h3#e25              { /* Repair &amp; Rejuvenate */
	font            : 18pt 'Arial', Helvetica, sans-serif;
	color           : #800000;
	text-align      : left;
	position        : absolute;
	left            : 159.00pt;
	top             : 159.00pt;
	width           : 181.50pt;
	height          :  27.00pt;
	}
div#e24             { /* &nbsp;&nbsp;Herb Product... */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #008000;
	position        : absolute;
	left            : 269.25pt;
	top             :  70.50pt;
	width           :  48.00pt;
	height          :  29.25pt;
	}
a#a24               { /* &nbsp;&nbsp;Herb Product... */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #008000;
	}
div#e23             { /* Essential Oils */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #008000;
	position        : absolute;
	left            : 209.25pt;
	top             :  70.50pt;
	width           :  56.25pt;
	height          :  28.50pt;
	}
a#a23               { /* Essential Oils */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #008000;
	}
img#e22             { /* images/escentials.com.au... */
	position        : absolute;
	left            :  25.50pt;
	top             :  13.50pt;
	width           : 546.00pt;
	height          :  57.75pt;
	}
h5#e21              { /* &nbsp;&nbsp;scential */
	font            : 24pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	text-align      : left;
	position        : absolute;
	left            : 155.25pt;
	top             :  22.50pt;
	width           : 107.25pt;
	height          :  32.25pt;
	}
h5#e20              { /* Therapies */
	font            : 24pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #008000;
	text-align      : left;
	position        : absolute;
	left            : 258.75pt;
	top             :  23.25pt;
	width           : 111.75pt;
	height          :  33.75pt;
	}
div#e19             { /* e               */
	position        : absolute;
	left            : 149.25pt;
	top             :   6.75pt;
	width           :  27.75pt;
	height          :  50.25pt;
	}
div#e18             { /* <DIV>&nbsp;</DIV> */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	background-image: url(images/escentials.com.au003006.jpg);
	position        : absolute;
	left            : 507.75pt;
	top             : 158.25pt;
	width           :  72.75pt;
	height          :  17.25pt;
	}
div#e17             { /* &nbsp;Bath & Body */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	border          :   0.75pt dotted #800000;
	position        : absolute;
	left            : 508.50pt;
	top             : 157.50pt;
	width           :  68.25pt;
	height          :  17.25pt;
	}
a#a17               { /* &nbsp;Bath & Body */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	}
div#e16             { /* Regenerative Balm&nbsp; */
	position        : absolute;
	left            :  24.00pt;
	top             : 297.00pt;
	width           : 110.25pt;
	height          :  18.00pt;
	}
h3#e15              { /* <DIV>&nbsp;These creams ... */
	font            : italic 11pt 'Arial', Helvetica, sans-serif;
	color           : #800000;
	text-align      : left;
	position        : absolute;
	left            :  62.25pt;
	top             : 262.50pt;
	width           : 475.50pt;
	height          :  20.25pt;
	}
div#e14             { /* Arnica Cream&nbsp; */
	position        : absolute;
	left            :  24.00pt;
	top             : 387.00pt;
	width           :  80.25pt;
	height          :  18.00pt;
	}
div#e13             { /* Calendula Cream&nbsp; */
	position        : absolute;
	left            :  24.00pt;
	top             : 465.00pt;
	width           :  95.25pt;
	height          :  18.00pt;
	}
div#e12             { /* &nbsp;\ \30ml jar  $16.5... */
	position        : absolute;
	left            : 486.75pt;
	top             : 282.75pt;
	width           :  90.75pt;
	height          : 236.25pt;
	}
div#e11             { /* <DIV>&nbsp;</DIV> */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	background-image: url(images/escentials.com.au003007.jpg);
	position        : absolute;
	left            : 507.00pt;
	top             : 133.50pt;
	width           :  71.25pt;
	height          :  21.75pt;
	}
a#a11               { /* <DIV>&nbsp;</DIV> */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	}
div#e10             { /* &nbsp;Hands & Feet  */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	border          :   0.75pt dotted #800000;
	position        : absolute;
	left            : 507.00pt;
	top             : 132.75pt;
	width           :  70.50pt;
	height          :  19.50pt;
	}
a#a10               { /* &nbsp;Hands & Feet  */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	}
img#e9              { /* images/escentials.com.au... */
	position        : absolute;
	left            : 489.75pt;
	top             : 180.75pt;
	width           :  90.00pt;
	height          :  18.00pt;
	}
span#e8             { /* images/escentials.com.au... */
	background      : transparent url(images/escentials.com.au003002.jpg) no-repeat top left;
	position        : absolute;
	left            :  34.50pt;
	top             : 104.25pt;
	width           :  94.50pt;
	height          : 141.75pt;
	}
span#e7             { /* images/escentials.com.au... */
	background      : transparent url(images/escentials.com.au003001.jpg) no-repeat top left;
	position        : absolute;
	left            : 342.75pt;
	top             : 114.75pt;
	width           : 145.50pt;
	height          :  96.75pt;
	}
div#e6              { /* <DIV>&nbsp;</DIV> */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	background-image: url(images/escentials.com.au003008.jpg);
	position        : absolute;
	left            : 459.00pt;
	top             : 230.25pt;
	width           : 119.25pt;
	height          :  20.25pt;
	}
div#e5              { /* Click here to buy  */
	font            : italic bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #008000;
	text-align      : left;
	border          :   0.75pt dotted #800000;
	position        : absolute;
	left            : 458.25pt;
	top             : 230.25pt;
	width           : 119.25pt;
	height          :  18.00pt;
	}
a#a5                { /* Click here to buy  */
	font            : italic bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #008000;
	}
div#e4              {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	background-color: #808080;
	background-image: url(images/escentials.com.au002010.jpg);
	position        : absolute;
	left            :  19.50pt;
	top             : 535.50pt;
	width           : 561.75pt;
	height          :  43.50pt;
	}
h6#e3               { /* Koonwarra Escential Ther... */
	font            : 12pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #008000;
	text-align      : left;
	position        : absolute;
	left            :  54.75pt;
	top             : 548.25pt;
	width           : 481.50pt;
	height          :  16.50pt;
	}
div#e2              { /* <DIV>&nbsp;</DIV> */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	background-image: url(images/escentials.com.au003007.jpg);
	position        : absolute;
	left            : 505.50pt;
	top             : 108.00pt;
	width           :  71.25pt;
	height          :  21.75pt;
	}
a#a2                { /* <DIV>&nbsp;</DIV> */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	}
div#e1              { /* &nbsp;&nbsp;&nbsp;&nbsp;... */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	border          :   0.75pt dotted #800000;
	position        : absolute;
	left            : 505.50pt;
	top             : 107.25pt;
	width           :  70.50pt;
	height          :  19.50pt;
	}
a#a1                { /* &nbsp;&nbsp;&nbsp;&nbsp;... */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	position        : relative;
	width           : 600.00pt;
	height          : 585.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
